@import url('https://fonts.googleapis.com/css?family=Roboto');
body {
   font-family: 'Roboto', sans-serif;
    background: #F4F4F4;
}

.sidebarr form input,
.sidebarr form textarea {
    margin-bottom: 5px;
}
.myasar {
    width: 79%;
    text-align: center;
    display: block;
    margin: 1em auto;
}
.myasarcar{
    right: 30%;
    left: 32%;
    padding-bottom: 30px;
        background: #00000085;
}

h1,
h2 {}

h2 {
       color: #FF9536;
    font-size: 1.6em;
}
.destinationhome {
    height: 190px;
    margin-bottom: 5px;
}
.destinationhome img{
    float: left;
    width: 45%;
    margin: 1%;
}
.packageshome .packageone img{
    float: right;
    width: 40%;
    margin: 1%;
}
.hotelshome {
padding: 10px;
    border: 1px solid #ccc;
}
.hotelshome  h2{
    margin: 0px;
    margin-bottom: 10px;
}
.hotelshome  img{
    width: 100%;
    height: 150px;
    margin-bottom: 5px;
}

.cabservicess{
    padding: 10px;
    border: 1px solid #ccc;
    margin-top: 5px;
}
.cabservicess h2{
    margin: 0px;
    margin-bottom: 10px;
}

.cabservicess .carousel-caption h2 {
    font-size: 15px;
    height: 40px;
    color: #000;
}


.packageone{
       border: 1px solid #ccc;
    height: 80px;
    padding: 4px;
    margin-bottom: 3px;
}
.packageone h2{
    margin: 0px;
    font-size: 15px;
    text-align: center;
    color: #000;
    font-weight: bold;
}
.packageone  .smooth a{
    text-align: center;
    display: inherit;
    color: orange;
    background: none;
    border: none;
}

.navbar-default {
    background-color: #161632;
    border-color: #161632;
}

.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 0px 1em 0px 0px;
    font-size: 18px;
    line-height: normal;
    position: relative;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 1em;
    font-weight: bold;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #FF9536;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #FF9536;
}

.number p {
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0px;
}

.number .glyphicon {
    color: #161632;
}

.topform {
    background: rgba(255, 255, 255, 0.46);
    border-radius: 5px;
}

#carousel-example-generic {}

.sliderform {}

.topform h2 {
    margin: 0px;
    background: #FF9536;
    background-size: cover;
    text-align: center;
    padding: 8px 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    letter-spacing: 2px;
}

.topform form {
    border: 1px solid #ccc;
    border-top: 0px solid #ccc;
    padding: 5px;
}

.topform .form-control {
    height: 40px;
    border-radius: 1px;
    border: 1px solid #dfdfdf;
    background-color: #fcfcfc;
    margin-bottom: 15px;
}

.topform textarea.form-control {
    height: 80px;
}

.btn-top {
    color: #fff;
    background: #2c88c0;
    border-color: #2c88c0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #fff;
    border: 1px solid #161632;
    border-bottom-color: transparent;
    background: #161632;
}

.nav-tabs > li > a {
    position: relative;
    display: block;
    font-size: 1.2em;
    padding: 1em 2em;
    color: #fff;
    background: #1DC4F9;
}

.nav-tabs > li > a:hover {
    color: #fff;
    cursor: default;
    background-color: #fff;
    border: 1px solid #161632;
    border-bottom-color: transparent;
    background: #161632;
}

.nav-tabs > li {
    float: left;
    margin-bottom: 4px;
    margin-right: 10px;
}

.package-single {
    margin: 1em 0px;
    padding-bottom: 0px;
    border: 1px solid #e8e8e8;
    box-shadow: 0 0 10px #e8e8e8;
    background: #fff;
	
}

.innerpageeek{
	min-height: 560px; 
}
.package-single .box-top {
    background: #161632;
    padding: 10px;
    color: #fff;
}

.package-single .box-top h2 {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #fff;
    font-size: 1.5em;
}

.package-single .box-down {
    padding: 5px;
}

.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.box-down img {
    display: block;
    margin: 0 auto;
}

.package-single .btn-holly {
       background: #ff7600;
    border: 1px solid #f0f0f0;
    border-radius: 0px;
    color: #fff;
    display: block;
}

.package-single .btn-holly:hover {
    background: #161632;
    border-color: #161632;
    color: #fff;
}

.destinations {
        background: #f8f8f8;
    border-top: 0px solid #0072AD;
    border-bottom: 0px solid #0072AD;
    margin: 0em 0px;
    padding: 0em 0px;
}

.destinations p {
    
    margin: 0px;
    padding: 0px;
    font-size: 15px;
}

.play-pause {
    float: right;
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background: url(../images/play-pause.png) -3px 50% rgb(255, 255, 255);
}

.song {
    position: fixed;
    z-index: 9999;
    bottom: 0px;
    right: 50%;
}

.destinations h3 {
          color: #161632;
    font-size: 15px;
    margin: 10px 0px;
    min-height: 25px;
}

#productsdiv {
    margin-top: 15px;
}
.read {
       background: #fff;
    border: 1px solid #f0f0f0;
    border-radius: 10px;
    background: #FF9536;
    padding: 1px 5px;
    color: #fff;
    font-size: 13px;
}

.destination {
          padding: 5px;
    background: #fff;
    min-height: 170px;
    border: 1px solid #ccc;
}
.topheader {
    background: black;
    padding: 5px 0px;
    padding-bottom: 0px;
}

.testimonial {
    padding: 10px;
    border: 1px solid #ccc;
    margin-top: 5px;       
   
}
.testimonial  h2{
    margin: 0px;
}
.productslinkdiv{
    background: #fff;
    border: 1px solid #ccc;
    min-height: 175px;
}
.famous{
 background: #fff;
    border: 1px solid #ccc;
    min-height: 175px;
}
.productslinkdiv img{
     width: 50%;
    float: left;
    padding: 5px;  
     height: 173px; 
}

.desttest {
    margin-bottom: 10px;
}
.famous img{
       width: 50%;
    float: left;
    padding: 5px;
    height: 173px;
}

.testimonial .carousel-caption {
   position: static;
    color: #000;
    text-shadow: 0px 0px 0px #fff;
}

.testimonial h2 {
   
   
}

.testimonial p {
       padding: 0px 2em;
}

.testimonial img {
    display: block;
    margin: 0 auto;
}

img {
    max-width: 100%;
}

#footer {
    background-color: #000;
    color: #ffffff;
   
}

.copy {
    padding-top: 1em;
    margin-top: 1em;
    border-top: 0px solid rgba(255, 255, 255, 0.1);
}

.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}

#footer ul li a {
    color: #67c9d3;
    font-size: 1.125em;
    text-decoration: none;
}

.tab-content img {
    padding: 10px;
    background: #fff;
    border: 1px solid #ededed;
}

.tab-content p {
    padding: 2.2em 2em;
    background: #fff;
    border: 1px solid #ededed;
    font-size: 1em;
}

.header {}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
    .dropdown-menu li .dropdown-menu {
        left: 100%;
        top: 1%;
    }
    .dropdown:hover>.dropdown-menu {
        display: block;
    }
    .topform {
                position: absolute;
    z-index: 99;
    right: 3%;
    top: 20%;
     width: 300px;
    display: block;
    margin: 0 auto;
    background: #000;
    padding: 10px;
        
    }
    .topform .form-control {
              width: 100%;
    display: block;
    margin-right: 5px;
    margin-bottom: 5px;
    }
    .topform textarea.form-control {
    height: 40px;
}
    .topform form {
    border: 0px solid #ccc;
    border-top: 0px solid #ccc;
    padding: 0px;
}
    .topform p{
        margin: 0px;
		color:#fff;
    }
    #carousel-example-generic .carousel-caption{
           top: 30%;
    background: #000000ad;
    padding-bottom: 0px;
    width: 20%;
    height: 150px;
        display: block;
        margin: 0 auto;
    }
     #carousel-example-generic  .carousel-caption h2{
        margin-top: 0px;
         color: #fff;
         font-size:1.3em;
    }
    
    .centerbtn{
        position: absolute;
    top: 13%;
    z-index: 9;
    left: 35%;
    }
}

.services {
       text-align: left;
    padding-bottom: 1em;
    background: #fff;
    padding-top: 1em;
}

.home-packages {
       text-align: center;
    padding-bottom: 15px;
    background: #63A0C0;
}
.home-packages h2{
    color: #fff;
}

.productsone {
    text-align: center;
    border: 1px solid #e8e8e8;
    padding: 5px;
    margin: 5px;
    background: #fff;
}

#testimonail img {
       border-radius: 50%;
    width: 132px;
    height: 132px;
}
#testimonail{
     
}

.nopadding {
    padding: 4px;
}

.productsone .h4 {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.productsname {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
}

.productprice {
    color: #939594;
    margin-top: 1em;
    font-weight: bold;
    font-size: 1.2em;
}

.innerpage .container {
    border-right: 1px solid#efefef;
    border-left: 1px solid#efefef;
    background: #fff;
}

.sidebarr .row {
    background: #efefef;
    margin-top: 1em;
    padding: 5px;
}

.nopadding {
    padding: 0px;
}
.aboutusdiv{
    margin-bottom: 2em
    
}
.speakus{
   padding: 0px;
    border-left: 1px solid #c0c0c0;
     
}
.services h2{
    text-align: center;
    margin-bottom: 15px;
}
#productsdiv h2{
    font-size: 1.3em;
    color: #575757;
    /* position: relative; */
    /* top: 0; */
    margin-top: 3em;
}
.padding0{
    padding: 0px;
}
.paddingright{
    padding-right: 0px;
}
.speakus * {
padding-left:10px;
}
.h1h2{
    border-bottom: 1px solid #c0c0c0;
}
.speakus h1{
    font-size: 1.5em;
}
.carrentalsode  {
         color: #fff;
    padding: 10px;
    background: #103148;
    margin:10px 0px;
    
}
#carousel-example-generic2 .carousel-caption {
    position: static;
    text-shadow: 0px 0px 0px #000;
    background-color: #d8f1ff;
    min-height: 88px;
}
.carrentalsode   h2{
    background: #ff9b25;
    color: #fff;
    padding: 1em;
}

.wpcf7-submit {
    width: 220px;
    position: relative;
    margin-top: 0em;
    background: red;
    color: #fff;
}
.test_posts-template-default  .centerbtn{
    display: none !important;
}
a:hover{
	text-decoration:none;
	color:inherit;
}
.box-down a {
	color:#777;
	text-decoration:none;
}

.d-flex {
	display: flex;
	    justify-content: center;
}
.price {
  font-size: 1.5em;
    margin-right: 1em;
	    margin-top: 10px;
}
.delprice {
 font-size: 1.2em;	
	    margin-top: 13px;
}
.shortdis {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    word-wrap: break-word;	
}
.shortdis *{
display: inline-block;
    word-break: break-word;
}
.includes {
    background: #f9f9f9;
    color: #000;
    padding: 5px 10px;
    margin: 5px 0px;	
}
@media (max-width: 768px)
{
.topform {
      background: #000;
    margin-top: 5px;
    padding: 5px; 
	color:#fff;
}
.topform .form-control{
    height: 24px;
    border-radius: 1px;
    border: 1px solid #dfdfdf;
    background-color: #fcfcfc;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
    margin: 5px;
}
.topform textarea.form-control {
    height: 24px;
}
}
.smooth {
	
}